{
  "db_name": "PostgreSQL",
  "query": "SELECT ID, name, difficulties, created_at FROM survey_campaigns",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Uuid"
      },
      {
        "ordinal": 1,
        "name": "name",
        "type_info": "Varchar"
      },
      {
        "ordinal": 2,
        "name": "difficulties",
        "type_info": "Int4Array"
      },
      {
        "ordinal": 3,
        "name": "created_at",
        "type_info": "Timestamptz"
      }
    ],
    "parameters": {
      "Left": []
    },
    "nullable": [
      false,
      false,
      false,
      false
    ]
  },
  "hash": "efa0e41910fa5bcb187ba9e2fc8f37bee5b25ffe9a2d175f39a69899bc559965"
}
